.blq-news-bar, .blq-news-bar a {
	clear:both;
}

body  .mod-audience_pulse_ver .ctn-header .ctn-subheader h5 {
	background:url(https://img.idrops.terra.com.ar/audiencepulse/vertical/_css/es/../../_img/es/ttl-modules.gif) no-repeat scroll 0 0 !important;
}
body .blq-breaking em {
	background-position:left -55px !important;
}
.blq-live em, .blq-breaking em {
	background:transparent url(https://stf.terra.com.br/portal/es/_img/ico-general.gif) no-repeat scroll left -28px !important;
}
body .blq-minmin em {
	width:125px !important;
}
#fotos h3 a, #chamada5 h3 a, #chamada6 h3 a, #chamada7 h3 a {
	background:none !important;
	padding-right:0 !important;
}
.blq-minmin { *padding-top:1px !important }
.ctn-mobile { width:250px !important }
.tgadget-frame { clear:both; float:left; width:250px !important;  }

/* Para lancamento */
#chamada7 a:hover span.borda, #chamada8 a:hover span.borda {
	top:58px !important;
}
#coluna2 {
	padding-top:20px !important;
}
.include-mobile { clear:both !important; }

#fria-regulamento h2 {
	background:transparent url(https://www.terra.com.br/esportes/sulamericanosub17/2009/img/reglamento_h1.gif) no-repeat scroll 0 0 !important;
}
body .especial h1{
	background-image : url(https://img.terra.com.br/noticias/gripe-suina/img/influenza-ah1n1.gif) !important;
	background-repeat:no-repeat !important;
	height : 24px!important;
}
